/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "SeqAn3", "index.html", [
    [ "Welcome", "index.html", null ],
    [ "Setup", "usergroup0.html", [
      [ "Setting up library tests", "setup_tests.html", null ],
      [ "Quick Setup (using CMake)", "setup.html", null ]
    ] ],
    [ "Tutorial", "usergroup1.html", [
      [ "First steps with SeqAn", "tutorial_first_example.html", null ],
      [ "Parsing command line arguments with SeqAn", "tutorial_argument_parser.html", null ],
      [ "C++ Concepts", "tutorial_concepts.html", null ],
      [ "Alphabets in SeqAn", "tutorial_alphabets.html", null ],
      [ "Ranges", "tutorial_ranges.html", null ],
      [ "Minimisers", "tutorial_minimiser.html", null ],
      [ "Sequence File Input and Output", "tutorial_sequence_file.html", null ],
      [ "Pairwise Alignment", "tutorial_pairwise_alignment.html", null ],
      [ "Indexing and searching with SeqAn", "tutorial_index_search.html", null ],
      [ "SAM Input and Output in SeqAn", "tutorial_sam_file.html", null ],
      [ "Implementing your own read mapper with SeqAn", "tutorial_read_mapper.html", null ]
    ] ],
    [ "How-To", "usergroup2.html", [
      [ "Porting from SeqAn2", "howto_porting.html", null ],
      [ "How to write an argument parser with subcommands", "subcommand_arg_parse.html", null ],
      [ "How to serialise SeqAn data structures", "howto_use_cereal.html", null ],
      [ "How to write a view", "howto_write_a_view.html", null ],
      [ "How to write your own alphabet", "howto_write_an_alphabet.html", null ]
    ] ],
    [ "Cookbook", "cookbook.html", null ],
    [ "About", "usergroup3.html", [
      [ "Stability and long-term promises", "about_api.html", null ],
      [ "Citing", "about_citing.html", null ],
      [ "Customisation", "about_customisation.html", null ],
      [ "Changelog", "about_changelog.html", null ],
      [ "Copyright", "about_copyright.html", null ],
      [ "Code of Conduct", "about_code_of_conduct.html", null ],
      [ "Contributing", "about_contributing.html", null ]
    ] ],
    [ "API Reference (Modules)", "modules.html", "modules" ],
    [ "API Reference (details)", "usergroup4.html", [
      [ "Namespace List", "namespaces.html", [
        [ "Namespace List", "namespaces.html", "namespaces_dup" ],
        [ "Namespace Members", "namespacemembers.html", [
          [ "All", "namespacemembers.html", "namespacemembers_dup" ],
          [ "Functions", "namespacemembers_func.html", null ],
          [ "Variables", "namespacemembers_vars.html", null ],
          [ "Typedefs", "namespacemembers_type.html", null ],
          [ "Enumerations", "namespacemembers_enum.html", null ],
          [ "Enumerator", "namespacemembers_eval.html", null ]
        ] ]
      ] ],
      [ "Class List", "annotated.html", [
        [ "Class List", "annotated.html", "annotated_dup" ],
        [ "Class Index", "classes.html", null ],
        [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
        [ "Class Members", "functions.html", [
          [ "All", "functions.html", "functions_dup" ],
          [ "Functions", "functions_func.html", "functions_func" ],
          [ "Variables", "functions_vars.html", null ],
          [ "Typedefs", "functions_type.html", "functions_type" ],
          [ "Related Functions", "functions_rela.html", null ]
        ] ]
      ] ],
      [ "File List", "files.html", [
        [ "File List", "files.html", "files_dup" ],
        [ "File Members", "globals.html", [
          [ "All", "globals.html", null ],
          [ "Functions", "globals_func.html", null ],
          [ "Variables", "globals_vars.html", null ],
          [ "Macros", "globals_defs.html", null ]
        ] ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"aa10li_8hpp.html",
"classseqan3_1_1aa10li.html#a23134e71828656e1c990a8c82709bcb4",
"classseqan3_1_1alphabet__base.html#af2ea0437dc91f986e5bf33d8d55db09f",
"classseqan3_1_1common__tuple.html#a002b24e465e480850d9151cfc0f3de76",
"classseqan3_1_1dna4.html#a4e95a145d640524501a11b5fce24ed47",
"classseqan3_1_1format__genbank.html#a4860c0db342fe07e5a347a572ffe76d1",
"classseqan3_1_1phred94.html#a3483613af273473849a7e4bad2e6eef6",
"classseqan3_1_1sam__record.html#ad3f061e0fa058b21bcac248d12602b71",
"classseqan3_1_1sequence__record.html#a1f1a2c0e5e59cabf2d641b8f29e4527b",
"classseqan3_1_1structured__rna.html#a8af47a436a373c67e5581edbcdc1cb4f",
"cpp/chrono/c/localtime.html",
"cpp/numeric/math/isfinite.html",
"cpp/types/is_array.html",
"dna5_8hpp.html#ada6dd72d42acb0012b40d789d2bcc5bc",
"group__core__debug__stream.html#gga3f0d33f7d8148aff69c8dbee851695a2a7323f37de9d05bab9c05066ed5e77194",
"interfaceseqan3_1_1sam__file__input__traits.html#adc314823dcc78091d89551008b08ea45",
"namespaceseqan3_1_1literals.html#abdce8a7375bc9ea0927c07f18a9da744",
"small__vector_8hpp.html#ab244d1bcf6000aec5469cbc3315994d9",
"structseqan3_1_1structure__file__input__default__traits__rna.html#aad34f1ba0d9ff41de64c448e64166458",
"version_8hpp.html#aaadf2ec0ef6f077ff487bf606046944f"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';